### Copyright (C) 2006-2007 Manuel Ospina <mospina@redhat.com>

# This file is part of miaow.
#
# miaow is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# miaow is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with miaow; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

from distutils.core import setup

setup (
    name = 'miaow',
    version = '0.1',
    description = 'Miaow is a CAT (Computer Assisted Translation) suite.',
    author = 'Manuel Ospina',
    author_email = 'mospina@redhat.com',
    scripts = ['scripts/l10n-update',
               'scripts/l10n-build',
               'scripts/xmlextractor',
               'scripts/xmlmerger',
               'scripts/xliffinit',
               'scripts/xliffupdate',
               'scripts/xliffmemorize',
               'scripts/xliffpretranslate'], 
    packages = ['miaow', 'miaow.tm', 'miaow.pmt', 'miaow.l10ndata', 'miaow.gmt'],
    data_files = [('share/miaow/',['data/miaow.rf', 'README'])],
    )
    
